## ruby-font-awesome-rails 4.1.0.0

=== debian/changelog ===
ruby-font-awesome-rails (4.1.0.0-2) unstable; urgency=medium

  * Fix font paths in symlinks (closes: #770842)
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 21:28:10 +0530

ruby-font-awesome-rails (4.1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #711900)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 May 2014 23:25:31 +0530
