=== debian/control ===
Source: ruby-font-awesome-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-font-awesome-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-font-awesome-rails.git;a=summary
Homepage: https://github.com/bokmann/font-awesome-rails
XS-Ruby-Versions: all

Package: ruby-font-awesome-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 fonts-font-awesome
Description: library providing font-awesome icon font via rails asset pipeline
 Font Awesome gives you scalable vector icons that can instantly be
 customized — size, color, drop shadow, and anything that can be done
 with the power of CSS.
 .
 This package makes it easy to use font-awesome in your rails applications.
