## ruby-font-awesome-rails 4.3.0.0

=== debian/changelog ===
ruby-font-awesome-rails (4.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Sep 2015 16:53:17 +0530
