=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- fonts-font-awesome
+ fonts-font-awesome (>= 4.3)
 Description: library providing font-awesome icon font via rails asset pipeline
  Font Awesome gives you scalable vector icons that can instantly be
  customized — size, color, drop shadow, and anything that can be done
