## ruby-font-awesome-rails 4.6.3.0

=== debian/changelog ===
ruby-font-awesome-rails (4.6.3.0-2) unstable; urgency=medium

  * Fix dependency on fonts-font-awesome (Closes: #828090)

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Jun 2016 17:42:12 +0530

ruby-font-awesome-rails (4.6.3.0-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * New upstream release.
  * Bump Standards Version to 3.9.8 (No Changes)

  [ Pirate Praveen ]
  * Fix permissions 

 -- Balasankar C <balasankarc@autistici.org>  Thu, 23 Jun 2016 01:11:14 +0530
