=== debian/control ===
Source: ruby-font-awesome-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-font-awesome-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-font-awesome-rails.git
Homepage: https://github.com/bokmann/font-awesome-rails
XS-Ruby-Versions: all

Package: ruby-font-awesome-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: fonts-font-awesome (>= 4.6.3~),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library providing font-awesome icon font via rails asset pipeline
 Font Awesome gives you scalable vector icons that can instantly be
 customized — size, color, drop shadow, and anything that can be done
 with the power of CSS.
 .
 This package makes it easy to use font-awesome in your rails applications.
