## ruby-font-awesome-rails 4.7.0.2

=== debian/changelog ===
ruby-font-awesome-rails (4.7.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0 (no changes)
  * Replace fontawesome-webfont.woff2 with symbolic link

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Jul 2017 19:30:57 +0530
