=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-font-awesome-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-font-awesome-rails.git
 Homepage: https://github.com/bokmann/font-awesome-rails
