=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/font-awesome-rails .*/font-awesome-rails-(.*).tar.gz
