## ruby-font-awesome-rails 4.7.0.4

=== debian/changelog ===
ruby-font-awesome-rails (4.7.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.7.0.4
  * Bump debhelper compatibility level to 11
  * Declare complaince with Debian Policy 4.2.0
  * debian/copyright: use secure url in Format and Source fields
  * debian/watch: use gemwatch.debian.net
  * debian/control: add Testsuite field
  * Update VCS urls to point to salsa
  * Runtime depends on ruby-activesupport and ruby-railties

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Thu, 23 Aug 2018 17:49:57 -0300
