=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-font-awesome-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-font-awesome-rails.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails
 Homepage: https://github.com/bokmann/font-awesome-rails
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-font-awesome-rails
@@ -16,6 +17,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: fonts-font-awesome (>= 4.6.3~),
          ruby | ruby-interpreter,
+         ruby-activesupport,
+         ruby-railties,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library providing font-awesome icon font via rails asset pipeline
