## ruby-font-awesome-rails 4.7.0.5

=== debian/changelog ===
ruby-font-awesome-rails (4.7.0.5-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 4.7.0.5
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 11:24:38 +0100
