=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails
 Homepage: https://github.com/bokmann/font-awesome-rails
@@ -16,7 +16,6 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: fonts-font-awesome (>= 4.6.3~),
-         ruby | ruby-interpreter,
          ruby-activesupport,
          ruby-railties,
          ${misc:Depends},
