## ruby-font-awesome-rails 4.7.0.7

=== debian/changelog ===
ruby-font-awesome-rails (4.7.0.7-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Mohammed Bilal ]
  * d/t/control: switch to sprocket-rails (Closes: #1033908)
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Remove X{S,B}-Ruby-Versions fields.

 -- Mohammed Bilal <rmb@debian.org>  Fri, 22 Sep 2023 16:14:25 +0000

ruby-font-awesome-rails (4.7.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Fix symbolic links for fonts (Closes: #988639)
  * Add a smoke test as autopkgtest
  * New upstream version 4.7.0.7 (support for ruby 3.0 and rails 6.1)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 May 2021 17:57:42 +0530
