=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: ruby-font-awesome-rails
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-font-awesome-rails
 Homepage: https://github.com/bokmann/font-awesome-rails
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-font-awesome-rails
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: fonts-font-awesome (>= 4.6.3~),
+Depends: fonts-font-awesome (>= 5.0.10+really4.7.0~dfsg-4~),
          ruby-activesupport,
          ruby-railties,
          ${misc:Depends},
