=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-override_dh_auto_build:
-	dh_auto_build -O--buildsystem=ruby
-	chmod -x app/assets/fonts/*
-
 clean:
 	dh clean
 	rm -rf log
-	chmod +x app/assets/fonts/*webfont.*
